Bug 1177212 - File tranfer stalled because of incompletely read io_error flag
Summary: File tranfer stalled because of incompletely read io_error flag
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-File-RsyncP
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-25 06:58 UTC by Kenneth Porter
Modified: 2015-02-23 16:18 UTC (History)
1 user (show)

Fixed In Version: perl-File-RsyncP-0.72-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-23 16:18:08 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
CPAN 100810 None None None Never

Description Kenneth Porter 2014-12-25 06:58:20 UTC
Creates a rare deadlock in BackupPC. Bug forwarded from BackupPC mailing list.

http://sourceforge.net/p/backuppc/mailman/message/33134319/

Comment 1 Petr Šabata 2015-01-12 11:41:48 UTC
Upstream claims v0.72 fixes this.

Comment 2 Fedora Update System 2015-01-12 13:39:24 UTC
perl-File-RsyncP-0.72-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-File-RsyncP-0.72-1.el6

Comment 3 Fedora Update System 2015-01-12 13:39:35 UTC
perl-File-RsyncP-0.72-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-File-RsyncP-0.72-1.el5

Comment 4 Fedora Update System 2015-01-12 13:39:48 UTC
perl-File-RsyncP-0.72-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/perl-File-RsyncP-0.72-1.fc21

Comment 5 Fedora Update System 2015-01-12 13:40:01 UTC
perl-File-RsyncP-0.72-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-File-RsyncP-0.72-1.fc20

Comment 6 Fedora Update System 2015-01-28 21:40:59 UTC
perl-File-RsyncP-0.72-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-01-28 21:42:36 UTC
perl-File-RsyncP-0.72-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-01-30 04:34:17 UTC
perl-File-RsyncP-0.72-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-01-30 04:36:45 UTC
perl-File-RsyncP-0.72-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.